@charset "utf-8";

.main {
  background-color: #F1F2DD;
  padding-bottom: 100px;
}

.title {
  height: 400px;
  background-image: url(../images/contact/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  justify-content: left;
  align-items: center;
  padding-left: 100px;
  color: #f7f7f7;
  text-shadow: 1px 1px 10px #4b2c14;
}

.title h1 {
  font-family: "Mochiy Pop One", sans-serif;
  font-size: 48px;
  font-weight: bold;
}

.feature {
  display: flex;
  justify-content: space-between;
  width: 930px;
  max-width: 90%;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
  align-items: flex-start;
}

.feature img {
  width: 460px;
}

.feature-text {
  max-width: 400px;
  margin-right: 40px;
}

.reverse {
  flex-direction: row-reverse;
}

.reverse .feature-text {
  margin-left: 40px;
  margin-right: 0;
}

.feature-text h2 {
  font-size: 20px;
  font-weight: bold;
  line-height: 32px;
  position: relative;
  /* 疑似要素の基準にする */
  padding-bottom: 8px;
  /* 線と文字の間の余白 */
  display: inline-block;
  /* タイトルの幅に下線を合わせる場合 */
}

.feature-text h2::after {
  content: '';
  /* 疑似要素には必須 */
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  /* 下線の幅 */
  height: 2px;
  /* 下線の太さ */
  border-bottom: 2px dashed #352311;
  /* 点線の種類、太さ、色 */
}

.feature-text p {
  font-size: 16px;
  line-height: 28px;
  margin-top: 28px;
  text-align: justify;
}

@media (max-width: 800px) {
  .main {
    padding-bottom: 56px;
  }

  .title {
    background-image: url(../images/contact/bg-sp.jpg);
    padding-left: 20px;
  }


  .title h1 {
    font-size: 20px;
  }

  .feature {
    display: block;
    width: 400px;
    margin-top: 56px;
  }

  .feature-text {
    margin-right: 0px;
  }

  .reverse .feature-text {
    margin-left: 0px;
  }

  .feature img {
    width: 100%;
    height: auto;
    margin-top: 20px;
  }

}